
Infrastructure - Task #2929

Story # 2923 (Closed): Per environment firewall configurations need to be fixed

Change dataone-cn-metacat to not open 5702 & 5701 to anywhere

2012-06-13 03:44 - Robert Waltz

Status: Closed Start date: 2012-06-13

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

The metacat postinst script currently opens up port 5702 & 5701 to any IP. change this to iterate through the CN IP list. Make the

change to the trunk. Merge the change to the DATAONE_CN_METACAT_v1.0.0.

History

#1 - 2012-06-13 03:46 - Chris Jones

- Parent task set to #2923

#2 - 2012-06-15 20:35 - Chris Jones

- Assignee changed from Chris Jones to Robert Waltz

#3 - 2012-06-15 22:02 - Robert Waltz

Metacat is the storage cluster and should only be managing its port 5701.  d1-processing should manage 5702.

#4 - 2012-06-15 22:05 - Robert Waltz

- Status changed from New to In Progress

#5 - 2012-06-19 05:29 - Robert Waltz

- Status changed from In Progress to Closed
